Moose::Meta::TypeConstraint::Parameterized(3)

NAME
Moose::Meta::TypeConstraint::Parameterized - Type constraints with a bound parameter (ArrayRef[Int])

VERSION
version 2.0205

METHODS
This class is intentionally not documented because the API is confusing and needs some work.

INHERITANCE
"Moose::Meta::TypeConstraint::Parameterized" is a subclass of Moose::Meta::TypeConstraint.

BUGS
See "BUGS" in Moose for details on reporting bugs.

AUTHOR
Stevan Little <stevan@iinteractive.com>

COPYRIGHT AND LICENSE
This software is copyright (c) 2011 by Infinity Interactive, Inc..

This is free software; you can redistribute it and/or modify it under the same terms as the Perl 5 programming language system itself.